Description

Hi!

I'd be interested to know why wages (i.e. the variable paygu_dv) is very low for many observations despite work hours (i.e. jbhrs)

being high and the occupation being white collar (e.g. ISCO-88 100-400)? An extreme example would be someone with

paygu_dv==0.08, jbhrs==80 and jbisco88_cc==122. I am wondering whether those observations are individuals who did not want to

indicate their true wages and whether there is a way to treat those observations to avoid bias in my analysis?

Thanks and best

History

#1 - 09/02/2020 09:37 AM - C Josten

Following my above request I was also wondering how some individuals have very high overall work hours (jbot+jbhrs) with the maximum being 180

hours a week worked. Is there a best practice case of handling this type of measurement error?

Thanks :)

#2 - 09/02/2020 10:33 AM - Alita Nandi

- Assignee set to C Josten

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

Thank you for raising this issue. This is not directly within the remit of the User Support Team to answer this. If you find data issues due to errors in

implementation of the survey, e.g., routing was not correctly administereed, or the question text was wrong, then please let us know and we will raise

that with the survey team and take measures to correct these immediately. Also do let us know if there are any variable labelling issues.

In our survey, as in other surveys, there are always issues of measurement. We are advised by survey methodologists on the best way to ask a

question and make use of lessons learnt from the Innovation Panel. However, even after all these measures are taken it is possible that some

respondents choose not to answer accurately. When researchers identify such issues and suggests ways to minimise we take that advise on board.

You can search through our working papers to see if anyone has researched this and suggested ways to overcome its impact on your analyses. 

https://www.understandingsociety.ac.uk/research/working-papers

You can also post to our JISCmail and ask other users for advise. If you would like to subscribe to this list please email 

UKHLS-REQUEST@JISCMAIL.AC.UK

Hope this helps.

Best wishes,

Understanding Society User Support Team

#3 - 09/03/2020 12:59 PM - Alita Nandi

- Status changed from New to Feedback

#4 - 09/22/2020 12:23 PM - Alita Nandi

- % Done changed from 50 to 80

#5 - 10/13/2021 11:17 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)

- % Done changed from 80 to 100
